A Social network for budding and upcoming taste-bud activators.
<!DOCTYPE html>
<html>
<head>
    <title>Profile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Great+Vibes|Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
   <nav class="navbar navbar-inverse navbar-fixed-top navbar-expand-sm">
      <div class="container"><!--Navbar container-->
        <div class="navbar-header"><!-- NAvbar header containing burger and brand-->
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>

          <a href="#" class="navbar-brand"><span class="glyphicon glyphicon-cutlery"></span> Chef-Masters</a>
        </div><!--End navbar header-->
        <div class="collapse navbar-collapse" id="navbar-collapse"><!-- navbar items list-->
          <a href="#" class="btn btn-info navbar-btn navbar-right">Login</a>
          <a href="#" class="btn btn-info navbar-btn navbar-right">Sign-up</a>
          <ul class="navbar-nav nav">
            <li><a href="#personal">Personal Details</a></li>
            <li><a href="#recipes">Recipes</a></li>
            <li><a href="#testimonials">Testimonials</a></li>
          </ul>
        </div><!--End navbar items list-->
      </div><!--End NAvbar Container-->
    </nav><!-- End Nav Tag-->
    <div class="jumbotron"><!--Jumbotron with name and profile pic-->
      <div class="container text-center">
        <img src="./img/thumbnail.jpg" alt="">
        <h2>User Name <br><small>Level:Chef-Master</small><br></h2>
        <h5>
         <strong>
          <a href="" class="btn btn-primary-outline"><span class="glyphicon glyphicon-user"></span>Add Friend</a>
          <a href="" class="btn btn-primary-outline"><span class="gylphicon glyphicon-envelope"></span>Message</a>
          <a href="" class="btn btn-primary-outline"><span class="glyphicon glyphicon-heart"></span>Favourite</a>
         </strong>
        </h5>
      </div>
    </div><!--End Jumbotron-->
    <div class="container" id="personal"><!--User Profile Details-->
      <div class="page-red">
        <h3>About User</h3>
      </div>
      <div class="row"><!--Row for profile-->
        <div class="col-md-2">
          <h4>Quote/Status:</h4>
          <blockquote>
            <p>"There is no love sincerer than the love of food."</p>
            <footer>Username</footer>
          </blockquote>
          <blockquote>
            <p>"Ask not what you can do for your country. Ask what’s for lunch!!" </p>
            <footer>Username</footer>
          </blockquote>
        </div>
        <div class="col-md-6">
          <div class="panel panel-default"><!--Personal Details PAnel-->
            <div class="panel-header">
              <h3>Personal Details</h3>
            </div>
            <div class="panel-body">
              <div class="form-group">
                <label for="city" class="form-control">City</label>
                <label for="city-name" class="form-group">Bengaluru</label>
              </div>
              <div class="form-group">
                <label for="fav" class="form-control">Favourite</label>
                <label for="fav-link" class="form-group"><a href="#" class="btn btn-primary-outline">Biryani</a></label>
              </div>
              <div class="form-group">
                <label for="profession" class="form-control">Profession</label>
                <label for="profession-value" class="form-group">HR Head</label>
              </div>
            </div>
          </div><!--End Personal Detail panel-->
        </div><!--col-lg-6-->
      </div><!--End row for peofile-->
    </div><!--End User Profile Details-->
    <div class="container" id="recipes"><!--Feed-->
      <div class="page-header">
        <h2>Recipes contributed by User</h2>
      </div>
      <div class="row feed"><!--Row-->
        <div class="list-group">
          <a href="#" class="list-group-item">
            <span class="row">
              <span class="col-sm4">
                <img src="./img/chef.jpeg" alt="" class="img-thumbnail">
              </span>
              <span class="col-sm-8">
                <h4 class="list-group-item-heading">Biryani</h4>
                <p class="list-group-item-text">The traditional indian royal recipe</p>
              </span>
            </span>
          </a>
          <a href="#" class="list-group-item">
            <span class="row">
              <span class="col-sm4">
                <img src="./img/chef.jpeg" alt="" class="img-thumbnail">
              </span>
              <span class="col-sm-8">
                <h4 class="list-group-item-heading">Panini Pasta</h4>
                <p class="list-group-item-text">The delicacy to get Joey Tibbiani in you excited</p>
              </span>
            </span>
          </a>
          <a href="#" class="list-group-item">
            <span class="row">
              <span class="col-sm-4">
                <img src="./img/chef.jpeg" alt="" class="img-thumbnail">
              </span>
              <span class="col-sm-8">
                <h4 class="list-group-item-heading">Maggie</h4>
                <p class="list-group-item-text">Nedd I say anything more...!!</p>
              </span>
          </a>

          </span>
          <a href="#" class="list-group-item">
            <span class="row">
              <span class="col-sm-4">
                <img src="./img/chef.jpeg" alt="" class="img-thumbnail">
              </span>
              <span class="col-sm-8">
                <h4 class="list-group-item-heading">Bewakoof</h4>
                <p class="list-group-item-text">Main ye bhi bohot achha banata hu...!!!</p>
                </span>
            </span>
          </a>
        </div>
      </div><!--End Row-->
    </div><!--End Feed-->
    <div class="container" id="testimonials"><!-- Testimonials-->
      <div class="page-header">
        <h2>Testimonails</h2>
      </div>
      <div class="row text-center">
        <div class="col-md-4">
           <div class="panel panel-default">
              <div class="panel-heading">
                User2 says:
              </div>
              <div class="panel-body">
                <h4>User is the chef of the year</h4>
                <p>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/></p>
              </div>
            </div>
        </div>
        <div class="col-md-4">
           <div class="panel panel-default">
              <div class="panel-heading">
                User2 says:
              </div>
              <div class="panel-body">
                <h4>User is the chef of the year</h4>
                <p>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/></p>
              </div>
            </div>
        </div>
        <div class="col-md-4">
           <div class="panel panel-default">
              <div class="panel-heading">
                User2 says:
              </div>
              <div class="panel-body">
                <h4>User is the chef of the year</h4>
                <p>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/>lorem ipsum copy nahi karunga!!<br/></p>
              </div>
            </div>
        </div>

      </div>
    </div><!--End Testimonials-->
    <div class="container well-sm"><!--Add Testimonial-->
      <div class="form-group">
        <label for="heading" class="form-control">Testimonial Heading</label>
        <input type="text" class="form-control" id="testimonial-heading" placeholder="Heading for Your Testimonial">
      </div>
      <div class="form-group">
        <label for="details" class="form-control">Sweet Words</label>
        <textarea name="testimonial-details" id="" cols="30" rows="10" class="form-control"></textarea>
        <button type="submit" class="btn btn-info center-block">Send <span class="glyphicon glyphicon-send"></span> </button>
      </div>
    </div><!--Add Testimonial-->






  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
</body>
</html>
